  @charset "UTF-8";
#exhibitionArea .exhibitionOnlySp {
  display: none;
}

@media screen and (max-width: 767px) {
  #exhibitionArea .exhibitionOnlySp {
    display: block;
  }
}
#exhibitionArea.exhibitionArea {
  background-color: #f5f5f5;
  overflow-x: hidden;
}

#exhibitionArea .exhibition {
  position: relative;
  text-align: center;
  background-color: #f5f5f5;
}

#exhibitionArea .exhibition__line {
  position: absolute;
  top: 0;
  left: 50%;
  width: 2px;
  height: 47px;
}

#exhibitionArea .exhibition__line::before, #exhibitionArea .exhibition__line::after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
}

#exhibitionArea .exhibition__line::before {
  top: 0;
  height: 37px;
  background-color: #00603c;
}

#exhibitionArea .exhibition__line::after {
  bottom: 0;
  height: 6px;
  background-color: #7aaa98;
}

#exhibitionArea .exhibition__title {
  margin-bottom: 40px;
  font-size: 27px;
  line-height: 1;
  font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color: #fff;
  text-align: center;
}

#exhibitionArea .exhibition__note {
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 1.5;
  font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#exhibitionArea .exhibition__content {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #00603c;
  text-align: left;
}

#exhibitionArea .exhibition__wrapper {
  max-width: 1054px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  #exhibitionArea .exhibition__wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }
}
#exhibitionArea .exhibition__inner {
  display: flex;
  justify-content: space-between;
  column-gap: 40px;
  row-gap: 30px;
  padding-left: 15px;
  padding-right: 15px;
}

@media screen and (max-width: 1023px) {
  #exhibitionArea .exhibition__inner {
    column-gap: 0;
    row-gap: 0;
  }
}
@media screen and (max-width: 767px) {
  #exhibitionArea .exhibition__inner {
    flex-wrap: wrap;
    column-gap: 0;
    row-gap: 30px;
    padding: 0;
  }
}

#exhibitionArea .exhibition__item {
  width: 100%;
  font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

@media screen and (max-width: 1023px) {
  #exhibitionArea .exhibition__item {
    width: 31.5%;
  }
}
@media screen and (max-width: 767px) {
  #exhibitionArea .exhibition__item {
    width: 100%;
  }
}

#exhibitionArea .exhibition__subtitle {
  margin-bottom: 30px;
  border: 1px solid #fff;
  letter-spacing: 0.08em;
  color: #fff;
  font-size: 20px;
  line-height: 1;
  padding-top: 1em;
  padding-bottom: 1.1em;
  text-align: center;
}

#exhibitionArea .exhibition__label {
  margin-bottom: 12px;
  letter-spacing: 0.08em;
  color: #fff;
  font-size: 18px;
  line-height: 1;
}

#exhibitionArea .exhibition__input {
  position: relative;
  display: inline-block;
  margin-bottom: 30px;
  min-width: 280px;
  width: 100%;
}

#exhibitionArea .exhibition__input::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  min-width: 280px;
  width: 100%;
  height: 40px;
  background-color: #fff;
}

#exhibitionArea .exhibition__input:hover .exhibition__inputArrow {
  background-color: #00603c;
}

#exhibitionArea .exhibition__input:hover .exhibition__inputArrow::after {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}

@media screen and (max-width: 767px) {
  #exhibitionArea .exhibition__input {
    margin-bottom: 25px;
  }
}
#exhibitionArea .exhibition__inputArrow {
  position: absolute;
  z-index: 1;
  top: 50%;
  right: 8px;
  border: 1px solid #ccdfd8;
  width: 28px;
  height: 28px;
  cursor: pointer;
  transition: 0.4s ease-out;
  transform: translate(0, -50%);
  background-color: #fff;
}

#exhibitionArea .exhibition__inputArrow::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -2px;
  border-top: 1px solid #00603c;
  border-right: 1px solid #00603c;
  width: 7px;
  height: 7px;
  transition: 0.4s ease-out;
  transform: translate(-50%, -50%) rotate(135deg);
}

#exhibitionArea .exhibition__select {
  position: relative;
  z-index: 10;
  margin: 0;
  padding-left: 8px;
  border-radius: 0;
  outline: none;
  min-width: 280px;
  width: 100%;
  height: 40px;
  cursor: pointer;
  color: #666;
  background-color: transparent;
  letter-spacing: 0.08em;
  font-size: 14px;
  font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  line-height: 1.2;
  -webkit-appearance: none;
  appearance: none;
}

#exhibitionArea .exhibition__select::-ms-expand {
  display: none;
}

#exhibitionArea .exhibition__category {
  display: flex;
  justify-content: space-between;
  width: 61.8165%;
  padding-top: 30px;
}

@media screen and (max-width: 767px) {
  #exhibitionArea .exhibition__category {
    display: block;
    width: 100%;
    padding-top: 0;
  }
}
#exhibitionArea .exhibitionList {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  #exhibitionArea .exhibitionList {
    width: 100%;
  }
}
#exhibitionArea .exhibitionList__item:first-child .exhibitionList__link {
  border-top: 1px solid #4d9176;
}

#exhibitionArea .exhibitionList__link {
  position: relative;
  display: block;
  padding: 7.5px 0;
  padding-left: 12px;
  padding-right: 25px;
  font-size: 18px;
  color: #fff;
  line-height: 1.5;
  transition: 0.4s ease-out;
  border-bottom: 1px solid #4d9176;
  text-decoration: none;
  font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#exhibitionArea .exhibitionList__link::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 18px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  width: 7px;
  height: 7px;
  transition: 0.3s ease-out;
  transform: translate(0, -50%) rotate(45deg);
}

#exhibitionArea .exhibitionList__link:hover {
  background-color: rgba(77, 145, 118, 0.5);
}